## golang-github-h2non-parth 2.0.1

=== debian/changelog ===
golang-github-h2non-parth (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration
  * Update Standards-Version to 4.5.1 (no changes)
  * Fix synopsis-is-a-sentence

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 22 Jan 2021 22:51:20 +0800

golang-github-h2non-parth (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #975342)

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 20 Nov 2020 15:41:37 +0100
