=== debian/control ===
Source: golang-github-h2non-parth
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Félix Sipma <felix+debian@gueux.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-h2non-parth
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-h2non-parth.git
Homepage: https://github.com/h2non/parth
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/h2non/parth

Package: golang-github-h2non-parth-dev
Architecture: all
Depends: ${misc:Depends}
Description: Path parsing for segment unmarshaling and slicing
 Provides path parsing for segment unmarshaling and slicing. In other words,
 parth provides simple and flexible access to (URL) path parameters.
